title: Site

tabs:
  content:
    label: Contenu
    icon: pages-line
    sections:
      pages:
        type: pages
        layout: cardlets
        template: page
        image:
          cover: true
      publications:
        type: pages
        template: publication
        image:
          cover: true
        parent: site.find('page://4t8j9f8tqs17n38x')
  blocks:
    label: Blocs du site
    icon: layout-line
    fields:
      menus_hl:
        type: headline
        label: Menus
      main_menu:
        label: Liens du menu principal
        extends: fields/menu
      footer_menu:
        label: Liens du footer
        extends: fields/menu
      menu_l:
        type: line

      footer_hl:
        type: headline
        label: Footer
      footer_text:
        type: writer
        label: Texte du footer
        nodes: false
        width: 1/2
      footer_coords:
        type: writer
        label: Coordonnées
        nodes: false
        width: 1/4
      footer_copy:
        type: writer
        label: Copyright
        nodes: false
        width: 1/4
      footer_rs:
        type: info
        text: Renseigner directement les réseaux sociaux depuis la page <a href="/panel/site?tab=seo">SEO</a>
        theme: passive
        label: false
      footer_l:
        type: line

  seo: seo/site
